=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: four-in-a-row
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/Four-in-a-row
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               intltool (>= 0.35.0),
               libcanberra-gtk3-dev (>= 0.26),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               librsvg2-dev (>= 2.32.0),
               valac-0.18,
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/four-in-a-row
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/four-in-a-row/

Package: four-in-a-row
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnect (<< 1:3.7.2)
Replaces: gnect (<< 1:3.7.2)
Description: four-in-a-row game for GNOME
 The object of the game is to build a line of four of your marbles while 
 trying to stop your opponent (human or computer) building a line of his 
 or her own. A line can be horizontal, vertical or diagonal.

Package: gnect
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         four-in-a-row
Description: four-in-a-row game for GNOME (transitional package)
 This is a transitional package to ease upgrades to four-in-a-row.
 It can be safely removed.
