=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/four-in-a-row/([\d\.]+[02468])/ \
	four-in-a-row-(.*)\.tar\.xz
