## four-in-a-row 3.12.3

=== debian/changelog ===
four-in-a-row (1:3.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump standards-version to 3.9.5 (no changes).
  * debian/copyright: Add new theme to the copyright

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Jul 2014 15:06:28 +0200

four-in-a-row (1:3.12.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/control.in:
    + Update build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Apr 2014 11:54:52 +0200
