=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
 Source: four-in-a-row
 Section: games
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://live.gnome.org/Four-in-a-row
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Four-in-a-row
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
-               intltool (>= 0.35.0),
+               intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.10.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.18),
                yelp-tools
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/four-in-a-row
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/four-in-a-row
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/four-in-a-row/
 
 Package: four-in-a-row
