## four-in-a-row 3.14.1

=== debian/changelog ===
four-in-a-row (1:3.14.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

  [ Michael Biebl ]
  * Update Homepage: URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Oct 2014 17:51:01 +0200

four-in-a-row (1:3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
    - Bump b-dep on gtk to >= 3.13.2

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 17:53:06 +0200
