=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: four-in-a-row
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Four-in-a-row
+Homepage: https://wiki.gnome.org/Apps/Four-in-a-row
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
@@ -17,11 +16,11 @@
                intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev,
-               libgtk-3-dev (>= 3.10.0),
+               libgtk-3-dev (>= 3.13.2),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.18),
                yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/four-in-a-row
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/four-in-a-row/
