## four-in-a-row 3.16.2

=== debian/changelog ===
four-in-a-row (1:3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Add Build-Depends on appstream-util as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Jun 2015 16:33:26 +0200
