=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                gnome-common,
                gnome-pkg-tools,
                intltool (>= 0.50.0),
+               appstream-util,
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev,
                libgtk-3-dev (>= 3.13.2),
