## four-in-a-row 3.18.2

=== debian/changelog ===
four-in-a-row (1:3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 16:48:26 +0100

four-in-a-row (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Slightly change the short package description so lintian is happy.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 00:05:48 +0200

four-in-a-row (1:3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 12:56:59 +0200
