=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Four-in-a-row
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
@@ -23,7 +23,7 @@
                yelp-tools
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/four-in-a-row
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/four-in-a-row/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/four-in-a-row/
 
 Package: four-in-a-row
 Architecture: any
@@ -32,9 +32,9 @@
 Recommends: yelp
 Breaks: gnect (<< 1:3.7.2)
 Replaces: gnect (<< 1:3.7.2)
-Description: four-in-a-row game for GNOME
- The object of the game is to build a line of four of your marbles while 
- trying to stop your opponent (human or computer) building a line of his 
+Description: Four in a Row game for GNOME
+ The object of the game is to build a line of four of your marbles while
+ trying to stop your opponent (human or computer) building a line of his
  or her own. A line can be horizontal, vertical or diagonal.
 
 Package: gnect
@@ -44,6 +44,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          four-in-a-row
-Description: four-in-a-row game for GNOME (transitional package)
+Description: Four in a Row game for GNOME (transitional package)
  This is a transitional package to ease upgrades to four-in-a-row.
  It can be safely removed.
