## four-in-a-row 3.22.0

=== debian/changelog ===
four-in-a-row (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 11:28:35 +0200

four-in-a-row (1:3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files 
  * debian/control.in:
    - Drop gnome-common build-dependency

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 13:16:32 +0200

four-in-a-row (1:3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop transitional package gnect, no longer needed.
  * Update debian/copyright, help/ is licensed under CC-BY-SA-3.0.

 -- Michael Biebl <biebl@debian.org>  Sat, 14 May 2016 20:51:40 +0200

four-in-a-row (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.8
  * Bump debhelper compat to 9

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Apr 2016 18:21:53 +0200
