## four-in-a-row 3.22.1

=== debian/changelog ===
four-in-a-row (1:3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 14:52:45 +0100
