=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: four-in-a-row
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Four-in-a-row
Build-Depends: appstream-util,
               debhelper (>= 10),
               gnome-pkg-tools,
               intltool (>= 0.50.0),
               libcanberra-gtk3-dev (>= 0.26),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.13.2),
               librsvg2-dev (>= 2.32.0),
               valac (>= 0.18),
               yelp-tools
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/four-in-a-row
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/four-in-a-row/

Package: four-in-a-row
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnect (<< 1:3.7.2)
Replaces: gnect (<< 1:3.7.2)
Description: Four in a Row game for GNOME
 The object of the game is to build a line of four of your marbles while
 trying to stop your opponent (human or computer) building a line of his
 or her own. A line can be horizontal, vertical or diagonal.
