## four-in-a-row 3.22.2

=== debian/changelog ===
four-in-a-row (1:3.22.2-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Sep 2017 10:14:28 -0400
