=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Four-in-a-row
 Build-Depends: appstream-util,
                debhelper (>= 10),
@@ -18,7 +18,7 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.18),
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/four-in-a-row
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/four-in-a-row/
