## four-in-a-row 3.28.0

=== debian/changelog ===
four-in-a-row (1:3.28.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:49:11 -0500

four-in-a-row (1:3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete intltool from Build-Depends

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 23:17:30 -0400

four-in-a-row (1:3.22.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:46:42 -0500

four-in-a-row (1:3.22.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 15:31:26 -0500
