=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: four-in-a-row
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 11),
               gnome-pkg-tools,
               libcanberra-gtk3-dev (>= 0.26),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.13.2),
               librsvg2-dev (>= 2.32.0),
               valac (>= 0.18),
               yelp-tools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/four-in-a-row
Vcs-Git: https://salsa.debian.org/gnome-team/four-in-a-row.git
Homepage: https://wiki.gnome.org/Apps/Four-in-a-row

Package: four-in-a-row
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnect (<< 1:3.7.2)
Replaces: gnect (<< 1:3.7.2)
Description: Four in a Row game for GNOME
 The object of the game is to build a line of four of your marbles while
 trying to stop your opponent (human or computer) building a line of his
 or her own. A line can be horizontal, vertical or diagonal.
