## four-in-a-row 3.34.1

=== debian/changelog ===
four-in-a-row (1:3.34.1-1) unstable; urgency=medium

  * New upstream translations update

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 11 Oct 2019 03:10:10 -0400

four-in-a-row (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on libgsound-dev instead of libcanberra-gtk3-dev
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 27 Sep 2019 20:00:18 -0400
