=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               gnome-pkg-tools,
-               libcanberra-gtk3-dev (>= 0.26),
+Build-Depends: appstream-util <!nocheck>,
+               debhelper-compat (= 12),
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
+               itstool,
                libglib2.0-dev,
+               libgsound-dev (>= 1.0.2),
                libgtk-3-dev (>= 3.13.2),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.18),
-               yelp-tools
-Standards-Version: 4.3.0
+               meson,
+               valac (>= 0.18)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/four-in-a-row
 Vcs-Git: https://salsa.debian.org/gnome-team/four-in-a-row.git
 Homepage: https://wiki.gnome.org/Apps/Four-in-a-row
