## four-in-a-row 3.38.0

=== debian/changelog ===
four-in-a-row (1:3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libgtk-3-dev to 3.24.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Sep 2020 13:39:00 -0400

four-in-a-row (1:3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 May 2020 18:31:20 -0400

four-in-a-row (1:3.36.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libgtk-3-dev to 3.22.3

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 22:37:41 -0400
