## four-in-a-row 3.38.1

=== debian/changelog ===
four-in-a-row (1:3.38.1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 17:57:06 +0800

four-in-a-row (1:3.38.1-1) unstable; urgency=medium

  * New upstream translations update

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Oct 2020 18:25:14 -0400
