=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
                libglib2.0-dev,
                libgsound-dev (>= 1.0.2),
-               libgtk-3-dev (>= 3.13.2),
+               libgtk-3-dev (>= 3.24.0),
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.18)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/four-in-a-row
 Vcs-Git: https://salsa.debian.org/gnome-team/four-in-a-row.git
 Homepage: https://wiki.gnome.org/Apps/Four-in-a-row
